/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* General */
.content-panel.hc3 {
	padding: 0;
}

.content-panel.hc3 .image-half {
	width: 50%;
	float: left;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.cms-edit-content .content-panel.hc3 .js-imageSwap {
	width: 50%;
	float: left;
}

.cms-edit-content .content-panel.hc3 .image-half {
	display: none !important;
}

.content-panel.hc3 .content-half {
	width: 50%;
	float: right;
	padding: 3em 5em;
	background-color: #070E26; /* $dark */
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}

.content-panel.hc3 .content-half .for-mobile {
	display: none;
}

.content-panel.hc3 .content-half h2 {
	color: #F2C013;
	font-weight: 400;
	margin: 0;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

.content-panel.hc3 .content-half h3 {
	color: #F2C013;
	font-weight: 400;
	margin: 0;
	font-size: 1.66667em;
}

.content-panel.hc3 .content-half header h3 {
	font-size: 1.222em;
}

.content-panel.hc3 .content-half p {
	color: #FFFFFF;
	font-size: 1em;
	line-height: 2;
}

.content-panel.hc3 .top-section.container {
	padding: 0;
}

.content-panel.hc3 .content-half .footer-content {
	text-align: center;
}

.content-panel.hc3 .content-half header {
	color: #FFFFFF;
}

.content-panel.hc3 .content-half header .separator {
	margin: 0 1em;
}

.content-panel.hc3 .content-half header a {
	color: #FFFFFF;
}

.content-panel.hc3 .content-half .nav-social-half {
	margin: 0 auto;
	display: inline-block;
}

.no-flexbox .content-panel.hc3 .content-half .social {
	display: block;
}

.content-panel.hc3 .content-half .social ul {
	padding: 0;
	text-align: center;
	display: block;
}

.content-panel.hc3 .content-half .nav-social-half li {
	list-style: none;
	display: inline-block;
}

.content-panel.hc3 .content-half .nav-social-half li icon {
	color: #F2C013;
	margin: 0 .5em;
	font-size: 1.20015em;
	-webkit-transition: color .35s ease 0s;
	-moz-transition: color .35s ease 0s;
	-o-transition: color .35s ease 0s;
	transition: color .35s ease 0s;
	opacity: .999999;
}

.content-panel.hc3 .content-half .nav-social-half li icon.youtube-3:before {
	content: '\f93c';
}

.content-panel.hc3 .content-half .nav-social-half li icon.twitter:before {
}

.content-panel.hc3 .content-half .nav-social-half li icon.social-pinterest:before {
	content: '\f0aa';
}

.content-panel.hc3 .content-half .nav-social-half li icon.linkedin-2:before {
	content: '\ee56';
}

.content-panel.hc3 .content-half .nav-social-half a:hover icon.facebook {
	color: #3663A1;
}

.content-panel.hc3 .content-half .nav-social-half a:hover icon.twitter {
	color: #1DA1F2;
}

.content-panel.hc3 .content-half .nav-social-half a:hover icon.youtube-3 {
	color: #DF2D28;
}

.content-panel.hc3 .content-half .nav-social-half a:hover icon.social-pinterest {
	color: #BB1F25;
}

.content-panel.hc3 .content-half .nav-social-half a:hover icon.linkedin-2 {
	color: #0077B5;
}

.content-panel.hc3 .content-half .quick-links {
	display: block;
	width: 100%;
	line-height: 1;
	margin: 2em 0;
}

.content-panel.hc3 .content-half .quick-links li {
	display: inline-block;
}

.content-panel.hc3 .content-half .quick-links li::after {
	content: ' | ';
	color: #F2C013;
	font-size: .8em;
}

.content-panel.hc3 .content-half .quick-links li:last-child::after {
	display: none;
}

.content-panel.hc3 .content-half .quick-links a {
	color: #FFFFFF;
	-webkit-transition: color .5s ease 0s;
	-moz-transition: color .5s ease 0s;
	-o-transition: color .5s ease 0s;
	transition: color .5s ease 0s;
}

.content-panel.hc3 .content-half .quick-links a:hover {
	color: #F2C013;
}

.content-panel.hc3 .content-half small {
	display: block;
	color: #FFFFFF;
	font-size: .7em;
}

.content-panel.hc3 .content-half small a {
	color: #FFFFFF;
}

.content-panel.hc3 ul {
	margin: 1em 0;
	padding: 0;
}
/* End General */

/* Responsive @ 1400px */
@media screen and (max-width: 1400px) {
	.content-panel.hc3 .content-half {
		font-size: .777em;
	}

	.content-panel.hc3 .content-half p {
		font-size: 1em;
	}

	.content-panel.hc3 .content-half .quick-links a {
		padding: .25em 0;
	}

	.content-panel.hc3 .content-half .quick-links li {
		margin: .25em 0;
	}
}
/* End Responsive @ 1400px */

/* Responsive @ 1150px */
@media screen and (max-width: 1150px) {
	.content-panel.hc3 .content-half {
		width: 100%;
		font-size: 1em;
		float: none;
	}

	.content-panel.hc3 .image-half {
		display: none;
	}

	.content-panel.hc3 .content-half .for-mobile {
		display: block;
	}
}
/* End Responsive @ 1150px */

/* Responsive @ 900px */
@media screen and (max-width: 900px) {
	_.content-panel.hc3 .content-half {
		font-size: 1.75vw;
	}

	.content-panel.hc3 .content-half {
		padding: 2em 4%;
	}
}
/* End Responsive @ 900px */

/* Responsive @ 600px */
@media screen and (max-width: 600px) {
	_.content-panel.hc3 .content-half {
		font-size: 2.75vw;
	}

	_.content-panel.hc3 .content-half p {
		font-size: 1.111em;
	}
}
/* End Responsive @ 600px */

/* Responsive @ 450px */
@media screen and (max-width: 450px) {
	_.content-panel.hc3 .content-half p {
		font-size: 1.333em;
	}

	.content-panel.hc3 .content-half p {
		line-height: 1.6;
	}
}
/* End Responsive @ 450px */

.content-panel.hc3 .content-half .nav-social-half li icon:hover {
	color: #DFDFDF;
}

.content-panel.hc3 .content-half .nav-social-half li icon.facebook:before {
	content: '\eb91';
}
